### Function

# Gtk.RecentManager.get_default

#### Declaration [src]

    GtkRecentManager*
    gtk_recent_manager_get_default (
      void
    )

#### Description [src]

Gets a unique instance of `GtkRecentManager` that you can share in your application without caring about memory management.

#### Return value

Returns: `GtkRecentManager`
A unique `GtkRecentManager`. Do not ref or unref it.
Ownership is not transferred to the caller